<template>
   <div id="notfound">
		<div class="notfound">
			<div class="notfound-404">
				<h3>Oops! Página no encontrada
        </h3>
				<h1><span>4</span><span>0</span><span>4</span></h1>
			</div>
			<h2>Lo sentimos, no hemos encontrado la página solicitada :(</h2>
		</div>
	</div>
</template>

<style scoped>
  @import '../assets/404.css';
</style>